.hidden {
  display: none;
}

.modal-cover {
  position: fixed;
  top: 0vw;
  left: 0vw;
  width: 100vw;
  height: 100vh;
  z-index: 999;
}

.modal {
  padding: 1vw;
  padding-top: 2vw;
  padding-bottom: 5vh;
  position: fixed;
  border-radius: 0.2vw;
  width: 80vw;
  height: 80vh;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #FFFFFF;
}

.modal:hover .default-page {
  pointer-events: none;
}

.close-button {
  position: absolute;
  top: 3%;
  right: 1%;
  height: 10%;
  width: 10%;
  fill: #FE5E41;
}

/*# sourceMappingURL=modal.css.map */
